<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <TextView
            android:id="@+id/tv_ticket_subject"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:maxLines="2"
            android:padding="5dp"
            android:textColor="@color/et_text_color"
            android:textSize="18dp"
            tools:text="工单主题" />

        <TextView
            android:id="@+id/tv_ticket_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_ticket_status_open"
            android:gravity="center"
            android:padding="5dp"
            android:textColor="@color/white"
            android:textSize="14dp"
            tools:text="处理中" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:padding="5dp"
            android:text="处理人:"
            android:textColor="@color/et_text_color"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/tv_ticket_detail_handler"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:padding="5dp"
            android:singleLine="true"
            android:textColor="@color/et_text_color"
            android:textSize="14dp"
            tools:text="默认客服组" />
    </LinearLayout>

</LinearLayout>
